uninitializedState.error=Invalid URL! Duo is not initialized
stateMismatch.error=The state returned from Duo does not match the original state in this session!
invalidCredentials.text=Invalid Credentials.
unexpected.error=An unexpected error was returned from Duo! {0}

duoConfiguration.name=Duo Security
duoConfiguration.desc=Authenticate with the Duo Security 2FA Solution.

duoDevices.name=Duo
duo.name=Duo
name.desc=The name of this Duo Device.

general.name=Web SDK
admin.name=Admin SDK

duo.verifyIdentity.title=Duo Security
duo.verifyIdentity.body=Authenticate using your Duo Security credentials.